/*小于1200的媒体查询*/
@media only screen  and (max-width: 1200px) {
	.mg-50{
		margin-top: -20px !important;
	}
	.lunbo1>div>a>img{
		height: 100% !important;
	}
	.img-responsive3{
		height: auto !important;
	}
	.body_footer_1{
		display: none;
	}
	.body_footer_2{
		margin: 0;
	}
	.img-responsive{
		width: auto !important;
	}
	.swiper-img{
		height: auto !important;
	}
	.swiper_vertical_img{
		height: auto !important;
	}
	.m-nav{
		visibility: hidden;
		width: 1px !important;
		height: 1px;
		position: absolute;
	}
	.m-nav div{
		visibility: hidden;
		width: 1px !important;
		height: 1px;
		position: absolute;
		overflow: hidden !important;
	}
	.m-nav-pad{
		display: block !important;
		height: 55px;
	}
	.m-nav-pad-top{
		width: 320px;
		height: 37px;
		margin: 7px auto;
	}
	.m-nav-pad-top>img{
		height: 41px;
	}
	.m-nav-video{
		display: none;
	}
	.m-center-adv{
		width: 100%;
		margin: 20px 0px 0px 0px;
	}
	.m-nav-pad{
		height: 74px;
	}
	.container{
		width: 100% !important;
	}
	.m-banshi-right>ul>li{
		margin: 20px 20px;
	}
	.m-banshi-right>div>div{
		height: 100px;
		line-height: 100px;
		font-size: 16px;
	}
	.m-banshi-right>div>div>i{
	margin: 0 10px;
}
 .m-second-tab-ul>li>span:nth-child(n+2){
    	margin: 0 5%;
    }
    .m-second-tab-ul>li>span:nth-child(1){
    	width: 20%;
    }
    .sangepo{
    	display: none;
    }
    .body_footer_1>ul>li>div{
    	width: 100%;
    }
    .body_footer_3{
    	color: black;
    }
    .m-icon-2{
    	margin-top: 20px;
    }
    .swiper-pagination{
    	display: none !important;
    }
    .swiper-img>a>img{
    vertical-align: middle;
    }
    .seven_geshan{
    	margin-top: 15px;
    }
    .right_float{
    	display: none;
    }
    .third_geshan{
    	margin-top: 20px;
    }
    .m-nav-foot-sanjiao{
    	visibility: hidden;
    	width: 1px !important;
    }
    .sanjiao{
    	width: 1px !important;
    }
    .yd96{
    		top: 0;
    }
    .swiper9>div>div>a>img{
    		height: auto;
    }
    .first-lunbo{
    	height: auto !important;
    	padding-left: 15px !important;
    
    }
    .first-lunbo-3{
    	padding-right: 15px !important;
    }
    .first-lunbo-4{
    	padding-left: 15px !important;    }
    .first-lunbo-2{
    	padding-left: 15px !important;
    }
    .body_content{
    	margin-top: 40px !important;
    }
    .eight_geshan{
    	display: none;
    }
   
}
/*大于1200的媒体查询*/
@media only screen and (min-width: 1200px)  {
	.m-first-tab{
		height: 322px;
	}
	.m-col{
		height: 328px;
	}
	
	.sangepo2{
		display: none;
	}
	.img_div>img{
    
    }
}
/*小于500的媒体查询*/
@media only screen and (min-width: 100px) and (max-width: 500px) {
	.m-nav-pad-top>img{
		height: 30px;
		
	}
	.m-nav-pad-top{
		text-align: center;
	}
	.s-tab-content-2>ul>li>div:nth-child(2),.s-tab-content-2>ul>li>div:nth-child(4){
		display: none;
		
	}
	.s-tab-content-2>ul>li>div:nth-child(3),.s-tab-content-2>ul>li>div:nth-child(5){
		width: 20%;
	}
	.s-tab-content-2>ul>li>div:nth-child(3){
		margin-left: 5px;
	}
	.s-tab-content-2>div li>div:nth-child(2),.s-tab-content-2>div li>div:nth-child(4){
		display: none;
	}
	.s-tab-content-2>div li>div:nth-child(3),.s-tab-content-2>div li>div:nth-child(5){
		width: 20%;
	}
	.s-tab-content-2>div li>div:nth-child(3){
		margin-left: 5px;
	}
}
/*大于600 小于1200*/
@media only screen and (min-width: 600px)  and (max-width:1200px){
	.first-lunbo>div>img{
	width: 100% !important;
    }
   
}
/*大于100 小于767*/
@media only screen and (min-width: 100px) and (max-width: 767px) {
	.m-banshi-right>div>div{
		height: 50px;
		line-height: 50px;
		font-size: 16px;
	}
	.img-responsive2{
		height: auto !important;
	}
	#g>div:nth-child(1){
		margin-top: 7px !important;
	}
	#g>div:nth-child(1)>div:nth-child(2){
		margin-top: 20px;
	}
	.cancel_padding{
		padding: 0px 0px 0px 0px !important;
	}
	#d{
		margin: 0 !important;
	}
	#d>div>div:nth-child(1){
		margin-bottom: 20px;
	}
	#g>div:nth-child(2){
		margin-top: 0 !important;
	}
	.first-lunbo-4{
		margin-bottom: 7px !important;
	}
	.m-banshi-right>div>div>i{
	margin: 0 0px;
	}
	.m-second-tab-ul>li>span:nth-child(n+2){
    	display: none;
    }
    .m-second-tab-ul>li>span:nth-child(5){
    	display: block;
    }
    .m-second-tab-ul>li>span:nth-child(1){
	width: 50%;
}
    .global_img{
    	width: 100% !important;
    	height: auto !important;
    }
    .bfc-banshi-right-content>div>div>a>div>i{
    	display: none;
    }
    .bfc-banshi-right-content>div>div>a>div{
    	height: 33px;
    	line-height: 33px;
    	font-size: 8px;
    }
    .bfc-banshi-right-content>div>div>a{
    	padding: 0 1px;
    }
    #f{
    		padding: 0 !important;
    		background: none !important;
    		background-color: white !important;
    }
    #z{
    	padding: 0 !important;
    	background: none !important;
    		background-color: white !important;
    }
    .center-display{
    	display: none !important;
    }
}
/*大于100 小于900*/
@media only screen and (min-width: 100px) and (max-width: 900px) {
	.m-second-tab-ul>li>span:nth-child(n+2){
    	margin: 0 1%;
    	float: right;
    }
    
}
/*大于100 小于750*/
@media only screen and (min-width: 100px) and (max-width: 750px) {
	.s-tab-title>ul>li>a>i{
		display: none;
		
	}
	.s-tab-title-1>ul>li{
		width: 25%;
	}
	.s-tab-title-2>ul>li{
		width: 20%;
	}
	.s-tab-title-3>ul>li{
		width: 50%;
	}
	.s-tab-title-4>ul>li{
		width: 25%;
	}
	.s-tab-title-5>ul>li{
		width: 33.3333%;
	}
	.s-tab-title-6>ul>li{
		width: 16.66666%;
	}
	.s-tab-title>ul>li>a>span{
		font-size: 12px !important;
	}
	.s-tab-title>ul>li>a{
		text-align: center;
		
	}
	.s-tab-title-more{
		display: none;
	}
}
/*大于100 小于380*/
@media only screen and (min-width: 100px) and (max-width: 374px) {
	.s-tab-title>ul>li>a>span{
		font-size: 10px !important;
	}
	.bfc-banshi-right-content{
		padding: 10px 5px !important;
	}
	.gaiban>div{
		padding:  0 !important;
		height: auto !important;
	}
	.gaiban{
		height: 346px !important;
	}
	
	.seven_geshan2{
		border: none;
	}
	.seven_geshan2>div{
		padding: 0 !important;
	}
	.footer_new{
		margin-top: 10px;
	}
	.footer_news{
		height: 90px;
	}
}



@media only screen and (min-width: 100px) and (max-width: 550px) {
	.s-tab-title>ul>li>a{
		padding: 0 3px !important;
	}
	h3>a{
		font-size: 14px !important;
	}
	.swiper6_content>ul>li>span:nth-child(1){
		display: none;
	}
	.swiper6_first_content>ul>li>span:nth-child(1){
		display: none !important;
	}
}

@media only screen and (min-width: 767px) and (max-width: 1200px) {
	#g>div:nth-child(2){
		margin-top: 0 !important;
	}
	.third_geshan{
		margin-top: 10px !important;
		margin-bottom: 5px !important;
	}
	#d>div>div:nth-child(1){
		margin-bottom: 20px;
	}
	
}
@media only screen and (min-width: 100px) and (max-width: 840px) {
	#Index{
		display: none !important;
	}
	
}